.four_line_icon{background-image:url(../img/general/four_line_icon.png);background-size:55%}
.users_icon{background-image:url(../img/general/users_icon.png)}
.message_icon{background-image:url(../img/general/message_icon.png)}
.notification_icon{background-image:url(../img/general/notification_icon.png)}
.settings_icon{background-image:url(../img/general/settings_icon.png)}
.home_icon{background-image:url(../img/general/home_icon.png)}
.search_icon{background-image:url(../img/general/search_icon.png)}
.group_icon{background-image:url(../img/general/group_icon.png)}
.project_icon{background-image:url(../img/general/project_icon.png)}
.sentence_icon{background-image:url(../img/general/sentence_icon.png)}
.inspiration_icon{background-image:url(../img/general/inspiration_icon.png)}
.save_icon{background-image:url(../img/general/save_icon.png)}
.balance_icon{background-image:url(../img/general/balance_icon.png)}
.support_icon{background-image:url(../img/general/support_icon.png)}
.read_map_icon{background-image:url(../img/general/read_map_icon.png)}
.donate_icon{background-image:url(../img/general/donate_icon.png)}
.more_icon{background-image:url(../img/general/more_icon.png)}
.btn_more_icon{background-image:url(../img/general/btn_more_icon.png)}
.new_post_plus_icon{width:100%;height:100%;background-image:url(../img/general/pluse_icon.png)}
.post_picture_icon{background-image:url(../img/general/post_picture_icon.png)}
.smile_icon{background-image:url(../img/general/smile_icon.png)}
.post_video_icon{background-image:url(../img/general/post_video_icon.png)}
.post_text_icon{background-image:url(../img/general/post_text_icon.png)}
.post_diogram_icon{background-image:url(../img/general/post_diogram_icon.png)}
.send_new_post .post_icon{background-image:url(../img/general/send_icon.png)}
.star_icon{background-image:url(../img/general/star_icon.png)}
.share_icon{background-image:url(../img/general/share_icon.png)}
.arrow_bottom_icon{background-image:url(../img/general/arrow_bottom_icon.png)}
.message_icon{background-image:url(../img/general/message_icon.png)}
.thank_you_icon{background-image:url(../img/general/thank_you_icon.png)}
.post_reaction_icon:hover .star_icon{background-image:url(../img/general/star_h_icon.png)}
.post_reaction_icon:hover .thank_you_icon{background-image:url(../img/general/thank_you_h_icon.png)}
.authorization_icon {background-image: url(../img/general/authorization_icon.png);}
.registartion_icon {background-image: url(../img/general/registartion_icon.png);}
.google_app_icon {background-image: url(../img/general/google_play_icon.png);}
.store_app_icon {background-image: url(../img/general/app_store_icon.png);}
.footer_col .authorization_icon{background-image: url(../img/general/authorization_icon_foot.png);}
.footer_col .registartion_icon {background-image: url(../img/general/registartion_icon_foot.png);}
.stories_more_icon{background-image: url(../img/general/stories_more_icon.png);}
.send_icon{background-image:url(../img/general/send_icon.png)}
.close_icon {background-image:url(../img/general/close_icon.png)}
.stories_more_icon {background-image:url(../img/general/stories_more_icon.png)}
.attention_icon {background-image:url(../img/general/attention_icon.png)}
.delete_icon {background-image:url(../img/general/delete_icon.png)}
.edit_icon {background-image: url(../img/general/edit_icon.png)}
.add_photo_icon {background-image: url(../img/general/add_photo_icon.png)}
.feedback_icon {background-image: url(../img/general/feedback_icon.png)}
.help_icon {background-image: url(../img/general/help_icon.png)}
.letter_icon {background-image: url(../img/general/letter_icon.png)}
.feedback_message_icon {background-image: url(../img/general/feedback_message_icon.png)}
.add_funds_icon {background-image: url(../img/general/add_funds_icon.png)}
.withdraw_funds_icon {background-image: url(../img/general/withdraw_funds_icon.png)}
.tags_icon {background-image: url(../img/general/tags_icon.png)}
.chat_icon {background-image: url(../img/general/chat_icon.png)}
.filter_icon{background-image: url(../img/general/filter_icon.png)}
.friend_requests_icon{background-image: url(../img/general/friend_requests_icon.png)}
.followers_icon{background-image: url(../img/general/followers_icon.png)}
.moves_icon{background-image: url(../img/general/moves_icon.png)}
.book_icon{background-image: url("../img/general/book_icon.png")}
.music_icon{background-image: url("../img/general/music_icon.png")}
.quotes_icon{background-image: url("../img/general/quotes_icon.png")}
.articles_icon{background-image: url("../img/general/articles_icon.png")}
.add_icon{background-image: url(../img/general/add_icon.png)}
.pay_icon{background-image: url(../img/general/pay_icon.png)}
.sms_icon{background-image: url(../img/general/sms_icon.png)}
.kart_icon{background-image: url(../img/general/kart_icon.png)}
.puble_icon{background-image: url(../img/general/publ_icon.png)}
.message_gray_icon{background-image: url(../img/general/message_icon_gray.png)}
.check_icon{background-image: url(../img/general/check_icon.png)}
.thanks_icon{background-image: url(../img/general/thanks_icon.png)}
.checkbox_icon{background-image: url(../img/general/checkbox_icon.png)}
.post_icon{background-image: url(../img/general/post_icon.png)}
.recommendation_icon{background-image: url(../img/general/recommendation_icon.png)}
.news_icon{background-image: url(../img/general/news_icon.png)}

